#imCel5_01 {position: absolute; top: 0px; left: 10px; height: 569px; width: 542px; }
#imCel5_01_Title {padding: 5px;font: italic 12px Arial Black; color: #C00000; text-align: left; border-top: 1px solid transparent; border-left: 1px solid transparent; border-right: 1px solid transparent; }
#imCel5_01_Cont {border-left: 1px solid transparent; border-right: 1px solid transparent; border-bottom: 1px solid transparent; }
#imObj5_01 {position: relative; text-align: left; }
#imObj5_01 div.imFGPanel {position: relative; }
#imFGMain_1 {position: relative; top: 22px; left: 167px; height: 489px; width: 366px; overflow: hidden; }
#imFGImage_1_cont {position: relative; top: 0px; left: 0px; height: 100%; width: 100%; }
#imFGImage_1 {position: absolute; top: 0; z-index: 500;}
#imFGImage_1_back {position: absolute; top: 0; z-index: 499;}
#imFGImgCont_1 {position: absolute; overflow: hidden; top: 22px; width: 163px; height: 489px; }
#imFGDescr_1 {position: absolute; left: 0; width: 366px; overflow: hidden; z-index: 501; }
#imFGDescr_1_content {position: relative; }
#imFGDescr_1_text {position: absolute; top: 0; left: 0; padding: 5px; text-align: left; font: 11px Tahoma; color: #fff; }
#imFGDescr_1_bg {position: absolute; top: 0; left: 0; width: 100%; background-color: #000; opacity: 0.6; filter: alpha(opacity=60); }
#imFGImgList_1 {position: absolute; width: 163px; }
#imFGImgList_1 img {vertical-align: bottom; height: 163px; width: 163px; cursor: pointer; }
#imObj5_01 {padding: 3px; }
#imCel5_01_Cont {text-align: right; height: 539px; overflow: hidden; }
#imPage {position: relative; height: 579px; }

